<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <!--#号后面两位为透明值，值越小越透明  -->
    <color name="translucent_background">#01000000</color>
    <color name="alpha_blue">#FF008000</color>
</resources>
